GET /:country/listings/:id/categories¶
Returns the categories of a listing.
Response¶
On success returns 200 OK:
numFound |
Number of categories. |
categories |
Array of Category, can be empty. The primary
category comes first and has |
If the listing does not exist, returns 404 Not Found.
Example¶
GET https://api.opendi.com/de/listings/5194891/categories
{
"numFound": 2,
"categories": [
{"id": "58", "name": "Bestatter", "primary": true},
{"id": "1067", "name": "Steinmetze", "primary": false}
]
}